/* Font Family*/
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
/* ========================= Variable Css Start ======================== */
:root {
    /* template main color */
    --main-h: 355;
    --main-s: 89%;
    --main-l: 53%;
    --main: var(--main-h) var(--main-s) var(--main-l);
    --main-05: hsl(var(--main-h), var(--main-s), calc(var(--main-l) + (100% - var(--main-l)) * 0.97));
    --main-25: hsl(var(--main-h), var(--main-s), calc(var(--main-l) + (100% - var(--main-l)) * 0.96));
    --main-50: hsl(var(--main-h), var(--main-s), calc(var(--main-l) + (100% - var(--main-l)) * 0.9));
    --main-100: hsl(var(--main-h), var(--main-s), calc(var(--main-l) + (100% - var(--main-l)) * 0.8));
    --main-200: hsl(var(--main-h), var(--main-s), calc(var(--main-l) + (100% - var(--main-l)) * 0.7));
    --main-300: hsl(var(--main-h), var(--main-s), calc(var(--main-l) + (100% - var(--main-l)) * 0.6));
    --main-400: hsl(var(--main-h), var(--main-s), calc(var(--main-l) + (100% - var(--main-l)) * 0.5));
    --main-500: hsl(var(--main-h), var(--main-s), calc(var(--main-l) + (100% - var(--main-l)) * 0.4));
    --main-600: hsl(var(--main-h), var(--main-s), var(--main-l));
    --main-700: hsl(var(--main-h), var(--main-s), calc(var(--main-l) - var(--main-l) * 0.1));
    --main-800: hsl(var(--main-h), var(--main-s), calc(var(--main-l) - var(--main-l) * 0.2));
    --main-900: hsl(var(--main-h), var(--main-s), calc(var(--main-l) - var(--main-l) * 0.3));
    /* template main Two color */
    --main-two-h: 327;
    --main-two-s: 68%;
    --main-two-l: 44%;
    --main-two: var(--main-two-h) var(--main-two-s) var(--main-two-l);
    --main-two-25: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) + (100% - var(--main-two-l)) * 0.94));
    --main-two-50: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) + (100% - var(--main-two-l)) * 0.9));
    --main-two-100: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) + (100% - var(--main-two-l)) * 0.8));
    --main-two-200: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) + (100% - var(--main-two-l)) * 0.7));
    --main-two-300: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) + (100% - var(--main-two-l)) * 0.6));
    --main-two-400: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) + (100% - var(--main-two-l)) * 0.5));
    --main-two-500: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) + (100% - var(--main-two-l)) * 0.4));
    --main-two-600: hsl(var(--main-two-h), var(--main-two-s), var(--main-two-l));
    --main-two-700: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) - var(--main-two-l) * 0.1));
    --main-two-800: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) - var(--main-two-l) * 0.2));
    --main-two-900: hsl(var(--main-two-h), var(--main-two-s), calc(var(--main-two-l) - var(--main-two-l) * 0.3));
    /* template main Two color */
    --main-three-h: 0;
    --main-three-s: 0%;
    --main-three-l: 11%;
    --main-three: var(--main-three-h) var(--main-three-s) var(--main-three-l);
    --main-three-25: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) + (100% - var(--main-three-l)) * 0.94));
    --main-three-50: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) + (100% - var(--main-three-l)) * 0.9));
    --main-three-100: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) + (100% - var(--main-three-l)) * 0.8));
    --main-three-200: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) + (100% - var(--main-three-l)) * 0.7));
    --main-three-300: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) + (100% - var(--main-three-l)) * 0.6));
    --main-three-400: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) + (100% - var(--main-three-l)) * 0.5));
    --main-three-500: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) + (100% - var(--main-three-l)) * 0.4));
    --main-three-600: hsl(var(--main-three-h), var(--main-three-s), var(--main-three-l));
    --main-three-700: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) - var(--main-three-l) * 0.1));
    --main-three-800: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) - var(--main-three-l) * 0.2));
    --main-three-900: hsl(var(--main-three-h), var(--main-three-s), calc(var(--main-three-l) - var(--main-three-l) * 0.3));
    /* template colors */
    --white: 0 0% 11%;
    --black: 0 0% 100%;
    --light: 240 5% 65%;
    --neutral-10: #0F0F12;
    --neutral-20: #141418;
    --neutral-30: #1A1A1F;
    --neutral-40: #202027;
    --neutral-50: #2A2A33;
    --neutral-60: #34343F;
    --neutral-70: #3F3F4A;
    --neutral-80: #52525B;
    --neutral-90: #71717A;
    --neutral-100: #A1A1AA;
    --neutral-200: #D4D4D8;
    --neutral-300: #E4E4E7;
    --neutral-400: #F4F4F5;
    --neutral-500: #FFFFFF;
    --neutral-600: #FFFFFF;
    --neutral-700: #FFFFFF;
    --neutral-800: #FFFFFF;
    --neutral-900: #FFFFFF;
    --light-50: #FAFAFA;
    --light-100: #F4F4F5;
    --light-600: #D4D4D8;
    --light-700: #525252;
    --light-800: #262626;
    --primary-50: #FFF1F2;
    --primary-100: #FFE4E6;
    --primary-200: #FECDD3;
    --primary-300: #FDA4AF;
    --primary-400: #FB7185;
    --primary-500: #F21C29;
    --primary-600: #DC1A25;
    --primary-700: #B9141E;
    --primary-800: #991018;
    --primary-900: #7A0C12;
    --danger-50: #FEF2F2;
    --danger-100: #FEE2E2;
    --danger-200: #FECACA;
    --danger-300: #FCA5A5;
    --danger-400: #F87171;
    --danger-500: #EF4444;
    --danger-600: #DC2626;
    --danger-700: #B91C1C;
    --danger-800: #991B1B;
    --danger-900: #7F1D1D;
    --success-50: #F0FDF4;
    --success-100: #DCFCE7;
    --success-200: #BBF7D0;
    --success-300: #86EFAC;
    --success-400: #4ADE80;
    --success-500: #22C55E;
    --success-600: #16A34A;
    --success-700: #15803D;
    --success-800: #166534;
    --success-900: #14532D;
    --warning-5: #F376390D;
    --warning-30: #F376390D;
    --warning-50: #FEFCE8;
    --warning-100: #FEF9C3;
    --warning-200: #FEF08A;
    --warning-300: #FDE047;
    --warning-400: #FACC15;
    --warning-500: #EAB308;
    --warning-600: #FF9F29;
    --warning-700: #f39016;
    --warning-800: #e58209;
    --warning-900: #d77907;
    --info-50: #EFF6FF;
    --info-100: #DBEAFE;
    --info-200: #BFDBFE;
    --info-300: #93C5FD;
    --info-400: #60A5FA;
    --info-500: #9570f4;
    --info-600: #875BF7;
    --info-700: #1D4ED8;
    --info-800: #1E40AF;
    --info-900: #1E3A8A;
    --purple-50: #ede7fe;
    --purple-100: #cab6fb;
    --purple-200: #a685f9;
    --purple-300: #8255f7;
    --purple-400: #5f24f4;
    --purple-500: #5314f2;
    --purple-600: #450bdb;
    --purple-700: #3608aa;
    --purple-800: #27067a;
    --purple-900: #170449;
    --yellow-50: #fcefc1;
    --yellow-100: #f8e6a7;
    --yellow-600: #FFCA0E;
    --yellow-700: #e1b001;
    --heading-color: #FFFFFF;
    --body-color: #A1A1AA;
    --border-color: 240 6% 22%;
    --section-bg: 240 10% 10%;
    /* Font Family Variable */
    --heading-font: "Inter", sans-serif;
    --body-font: "Inter", sans-serif;
    /* Font Size Variable Start */
    --heading-one: clamp(2rem, 0.2181rem + 3.7123vw, 3rem);
    --heading-two: clamp(1.75rem, 0.4136rem + 2.7842vw, 2.5rem);
    --heading-three: clamp(1.5rem, 0.609rem + 1.8561vw, 2rem);
    --heading-four: clamp(1.25rem, 0.8045rem + 0.9281vw, 1.5rem);
    --heading-five: clamp(1.125rem, 0.9023rem + 0.464vw, 1.25rem);
    --heading-six: clamp(1rem, 0.769rem + 0.6813vw, 1rem);
    /* Font Size End */
    /* Font Size Variable Start */
    --display-one: clamp(2.5rem, -6.4095rem + 18.5615vw, 7.5rem);
    --display-two: clamp(2.25rem, -2.6502rem + 10.2088vw, 5rem);
    --display-three: clamp(2rem, -1.5638rem + 7.4246vw, 4rem);
    --display-four: clamp(1.75rem, -1.3683rem + 6.4965vw, 3.5rem);
    /* Font Size End */
    --font-xs: 0.75rem;
    --font-sm: 0.875rem;
    --font-md: 1rem;
    --font-lg: 1.125rem;
    --font-xl: 1.25rem;
    --font-2xl: 1.5rem;
    --font-3xl: 1.875rem;
    --font-4xl: 2.25rem;
    --font-5xl: 3rem;
    --font-6xl: 3.75rem;
    --font-6xxl: 4.5rem;
    --font-6xxxl: 5rem;
    --size-1: 0.0625rem;
    --size-2: 0.125rem;
    --size-3: 0.1875rem;
    --size-4: 0.25rem;
    --size-5: 0.3125rem;
    --size-6: 0.375rem;
    --size-7: 0.4375rem;
    --size-8: 0.5rem;
    --size-9: 0.5625rem;
    --size-10: 0.625rem;
    --size-11: 0.6875rem;
    --size-12: 0.75rem;
    --size-13: 0.8125rem;
    --size-14: 0.875rem;
    --size-16: 1rem;
    --size-18: 1.125rem;
    --size-20: 1.25rem;
    --size-21: 1.3125rem;
    --size-22: 1.375rem;
    --size-24: 1.5rem;
    --size-26: 1.625rem;
    --size-28: 1.75rem;
    --size-30: 1.875rem;
    --size-32: 2rem;
    --size-36: 2.25rem;
    --size-38: 2.375rem;
    --size-40: 2.5rem;
    --size-44: 2.75rem;
    --size-48: 3rem;
    --size-50: 3.125rem;
    --size-51: 3.1875rem;
    --size-52: 3.25rem;
    --size-54: 3.375rem;
    --size-56: 3.5rem;
    --size-60: 3.75rem;
    --size-64: 4rem;
    --size-68: 4.25rem;
    --size-72: 4.5rem;
    --size-76: 4.75rem;
    --size-80: 5rem;
    --size-85: 5.3125rem;
    --size-90: 5.625rem;
    --size-96: 6rem;
    --size-104: 6.5rem;
    --size-110: 6.875rem;
    --size-120: 7.5rem;
    --size-126: 7.875rem;
    --size-136: 8.5rem;
    --size-144: 9rem;
    --size-154: 9.625rem;
    --size-160: 10rem;
    --size-184: 11.5rem;
    --size-187: 11.6875rem;
    --translate-x-middle: translateX(-50%);
    --translate-y-middle: translateY(-50%);
}

/* ========================= Variable Css End ======================== */

.bg-black {
    --bs-bg-opacity: 1;
    background-color: rgb(12, 12, 12) !important;
}

.common-accordion .accordion-header .accordion-button.collapsed,
.common-accordion.style-three .accordion-item:has(.accordion-collapse.collapse.show), .common-accordion.style-three .accordion-item:has(.accordion-collapse.collapsing),
.common-accordion.style-three .accordion-item .accordion-button {
    background-color: rgb(12, 12, 12) !important;
}

.bg-gray {
    background-color: hsl(var(--white)) !important;
}
